Requisitos de TI

Apple - mínimo iOS 11. Haga clic en aquí para obtener una lista completa de dispositivos compatibles con iOS 11.

Android - clic aquí para obtener una lista completa de los dispositivos compatibles.

Volver a la cima